-- 基础信息
base_info = {
	group_id = 247004023
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 23001, pos = { x = -1.459, y = 0.088, z = 210.674 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23002, pos = { x = -73.438, y = -2.966, z = 273.249 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23003, pos = { x = -0.101, y = 0.082, z = 121.511 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23004, pos = { x = -49.926, y = 0.121, z = 160.098 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23005, pos = { x = 80.189, y = 0.154, z = 290.409 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23006, pos = { x = -73.697, y = 0.781, z = 205.142 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23007, pos = { x = -10.760, y = 0.082, z = 284.038 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23008, pos = { x = 39.429, y = 0.082, z = 239.942 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23009, pos = { x = 35.955, y = 0.781, z = 406.152 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
